﻿/* Styles for Register.cshtml */

/*        .swal2-popup {
            font-size: 12px !important
        }

        .swal2-html-container {
            font-size: 12px !important
        }

        .login-page, .register-page {
            background: #200c4c !important
        }

        .login-logo, .register-logo {
            margin-bottom: 0px;
        }*/